
/*
 * Default styles
 */

/* menu fixes to allow dropdown for top menu */

.navbar .nav > li > a {
    color: #555555;
    float: none;
    padding: 11px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #333333;
    text-decoration: none;
}

#navigation .nav > li {
	float: left;
}
#navigation ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

#navigation .navbar ul.nav > li > .dropdown-menu:after, #navigation .navbar ul.nav > li > .dropdown-menu:before {
    content: none;
}

#navigation .navbar {
	height: 40px;
	font-size: 14px;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	background: transparent;
	box-shadow: none;
	color: #0088CC;
}

#navigation li.item-114 {
	display: none;
}

div.footer {
	font-size: 13px;
	height: 160px;
}

div.footer .container {

	position: relative;
}
div.footer div.copyright {
	position: absolute;
	bottom: 5px;
	right: 35px;
}

/* footer menu */ 

div.footer ul.nav {
	margin-top: 5px;
}

div.footer ul.nav li {
	float: left;
}

div.footer ul.nav li a {
	font-size: 13px;
	color: #fff;
	background: transparent;
}

div.footer ul.nav > li > a {
	padding-left: 9px;
	padding-right: 9px;
}

div.footer ul.nav li a:hover {
	color: #ddd;
}

/* page wrapper */
div.body {
	margin-top: 20px;
	color: #42515a;
}

/* page width */
.container {
	max-width: 1030px;
	width: 1030px;
}

/* top header logo */
.logo { 
	background-image: url(../images/logo.png);
	width: 120px;
	height: 58px;
	float: left;
	margin-bottom: 20px;
}

.logo a {
	display: block;
	width: 100%;
	height: 100%;
}

/* 
 * Custom styles
 */

 h1, h2, h3, h4, h5, p, ul, ol, li {
 	font-family: 'Droid Sans', 'Myriad Pro', Arial, Helvetica, sans-serif;
 }


.page-header {
    margin: 2px 0 10px;
    padding-bottom: 5px;
}

div.body {
	margin-top: 0;
	background: url(../images/content-bgrepeat.jpg);
	background-repeat: repeat;
}

div.body #container {
	width: 1030px;
	max-width: 1030px;
	padding: 20px;
}

#header-wrap {
	background: #ecf0f1;
}

#header-wrap .container {
	margin: 0 auto;
	background: transparent;
	border: 0;
	box-shadow: none;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 30px;
	padding-right: 30px;
	background: #ECF0F1;
}

.body .container {
	border: 0;
	box-shadow: none;
	background: transparent;
}

.header #navigation {
	float: right;
}
.header #navigation .navbar {
	margin-bottom: 0;
	margin-top: 18px;
}
.hero {
	background: #34495e;
	width: 100%;
	height: auto;
}

.hero img {
	margin: 0 auto;
	display: block;
}

.footer {
	background: #2c3e50;
	color: #fff;
}

.footer .container {
	background: #2c3e50;
}

.footer .logo {
	float: right;
	margin-top: 25px;
	background-image: url(../images/logo-white.png);
}

#content {
	/*min-height: 600px;
	height: auto !important;
	height: 600px;*/
	min-height: 455px;
	height: auto !important;
	height: 455px;
}


h1, h2 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 32px;
}

h3 {
	font-size: 22px;
	line-height: 24px;
}

h4 {
	color: #8c8d8d;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
}

h5 {
	font-weight: bold;
	font-size: 16px;
	color: #076ca9;
	line-height: 20px
}

td img {
	margin: 3px;
}

/* side menu */

#right-sidebar .well.side-menu {
	border: 0;
	background: transparent;
	box-shadow: none;
	border-left: 1px solid #cbcbcb;
	padding: 0;

    -moz-box-shadow: -7px 0px 3px rgba(0,0,0,0.04);
    -webkit-box-shadow: -7px 0px 3px rgba(0,0,0,0.04);
    box-shadow: -7px 0px 3px rgba(0,0,0,0.04);
}

#right-sidebar .well.side-menu .nav > li > a {
	color: #42515a;
	font-family: 'Droid Sans', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 1px;
	padding-left: 22px;
	padding-right: 22px;
	height: 38px;
	overflow: hidden;
	padding-top: 1px;
	padding-bottom: 0;
	line-height: 36px;
}
#right-sidebar .well.side-menu .nav > li > a:hover {
	color: #ee3823;
}
#right-sidebar .well.side-menu .nav > li.current > a {
	background: #ee3823;
	color: #fff;
}

.item-page {
	font-family: 'Droid Sans', 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
}

.item-page ul li, .item-page ol li {
	line-height: 23px;
}

div.page-header h2, div.page-header h1 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
}

img.lightbox {
	
}

img {
	max-width: none;
}


/* home page */

h2.crm, h2.crm a {
	color: #eb6f62;
	font-size: 25px;
	text-decoration: none;
}

h2.emailmarketing, h2.emailmarketing a {
	color: #f7ac35;
	font-size: 25px;
	text-decoration: none;
}

h2.webdev, h2.webdev a {
	color: #72b9e6;
	font-size: 25px;
	text-decoration: none;
}

h2.builder, h2.builder a {
	color: #4fb8a3;
	font-size: 25px;text-decoration: none;
}

h2.crm .fa-2x, h2.emailmarketing .fa-2x, h2.webdev .fa-2x, h2.builder .fa-2x {
	font-size: 32px;
	margin-right: 5px;
}

img.alignleft, p.alignleft img {
	float: left;
	margin-right: 17px;
	margin-bottom: 25px;
	margin-top: 13px;
}

img.alignright, p.alignright img {
	float: right;
	margin-left: 17px;
	margin-bottom: 25px;
	margin-top: 13px;
}

.cfdiv_textarea textarea {
	max-width: 100%;
}


/* mobile specific */
span.hidden-xs {display:inline !important;}

@media (max-width: 768px) {
	span.hidden-xs {display:none !important;}

	div.body #container, div.container {
		width: 100%;
	}

	div.body #container {
		padding: 0;
	}
	.header .logo {
		margin: 0 auto;
		float: none;
	}

	.header #navigation {
		float: none;
		margin-bottom: 10px;
	}

	.header #navigation .navbar {
		height: auto;
	}

	.header #navigation .nav > li {
		float: none;
		text-align: center;
	}

	.header #navigation .navbar .nav > li > a {
		padding-top: 6px;
		padding-bottom: 6px;
	}

	div.footer {
		display: none;
	}

	#right-sidebar .well.side-menu .nav > li > a {
		text-align: center;
	}

	img.alignleft, p.alignleft img, img.alignright, p.alignright img {
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
		margin-top: 5px;
	}
}

.ccms_form_element input[type="submit"] {
	padding: 6px 12px !important;
	border: 1px solid rgba(0, 0, 0, 0);
}

.ccms_form_element {
	margin-bottom: 5px;
	font-size: 14px;
}


.item-page ul {
	display: table;
	padding-left: 25px;
}

.item-page ul ul {
	display: block;
}